» Ubuntu » パッケージ

Error

two or more packages specified (libmagick++5 raring)